<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="關閉此應用程式。" />
<String ID="2" Value="回到上一個功能選項。" />
<String ID="3" Value="結束(&amp;X)" />
<String ID="4" Value="上一步(&amp;X)" />
<String ID="6" Value="要求的動作無法完成。請確定用來開啟此程式的 CD 仍處於插入的狀態。" />
<String ID="7" Value="要求的資訊位於網際網路上。要繼續嗎？" />
<String ID="8" Value="要結束啟動板嗎？" />
<String ID="1014" Value="Main|選擇「安裝」開始安裝新的 HP 裝置。|感謝您選購 HP 的產品！|歡迎回來！|選擇下面的按鈕開始使用 HP 執行更多工作。" />
<String ID="1017" Value="安裝 (&amp;I)" />
<String ID="1018" Value="開始安裝您所需要使用的各種元件並盡情享用新的 HP 裝置。" />
<String ID="1019" Value="說明(&amp;H)|說明|選擇下面的按鈕開始操作。" />
<String ID="1020" Value="存取產品支援與文件。" />
<String ID="1021" Value="項目 #5" />
<String ID="1022" Value="秘訣" />
<String ID="1023" Value="項目 #6" />
<String ID="1024" Value="秘訣" />
<String ID="1029" Value="項目 #8" />
<String ID="1030" Value="秘訣" />
<String ID="1031" Value="項目 #9" />
<String ID="1032" Value="秘訣" />
<String ID="1033" Value="安裝更多軟體(&amp;M)|安裝更多軟體|選擇下面的按鈕開始安裝其他軟體。||" />
<String ID="1034" Value="藉由選擇要安裝的其他軟體來善用您的 HP 產品。" />
<String ID="1035" Value="新增裝置 (&amp;A)" />
<String ID="1036" Value="使用已載入電腦的軟體，快速安裝其他 HP 裝置。" />
<String ID="1037" Value="解除安裝 (&amp;N)" />
<String ID="1038" Value="移除此電腦上安裝的某些或所有 HP 產品。" />
<String ID="1039" Value="項目 #8" />
<String ID="1040" Value="秘訣" />
<String ID="1041" Value="項目 #9" />
<String ID="1042" Value="秘訣" />
<String ID="1043" Value="建議(&amp;R)" />
<String ID="1044" Value="取得用於此裝置的完整套件。" />
<String ID="1045" Value="項目 #10" />
<String ID="1046" Value="秘訣" />
<String ID="1047" Value="項目 #11" />
<String ID="1048" Value="秘訣" />
<String ID="1049" Value="項目 #10" />
<String ID="1050" Value="秘訣" />
<String ID="1051" Value="項目 #11" />
<String ID="1052" Value="秘訣" />
<String ID="1053" Value="HP 文件檢視器(&amp;V)" />
<String ID="1054" Value="取得必需的工具，以使用裝置的所有功能。" />
<String ID="1055" Value="HP Photosmart &amp;Premier" />
<String ID="1056" Value="取得功能完備的數位影像應用程式，它包含進階的編輯與創意專案。" />
<String ID="1057" Value="HP Photosmart Esse&amp;ntial" />
<String ID="1058" Value="取得簡單的數位影像軟體，它可讓您檢視、編輯和列印相片。" />
<String ID="1059" Value="HP 客戶參與計畫(&amp;C)" />
<String ID="1060" Value="取得用於幫助 HP 改進產品的軟體。" />
<String ID="1061" Value="HP 影像裝置功能(&amp;D)" />
<String ID="1062" Value="取得必需的工具，以使用裝置的所有功能。" />
<String ID="1063" Value="HP 解決方案中心及圖像支援工具(&amp;S)" />
<String ID="1064" Value="取得用於幫助您更新軟體並使用所有 HP 產品的軟體。" />
<String ID="1073" Value="註冊 (&amp;R)" />
<String ID="1074" Value="" />
<String ID="1083" Value="公用程式 (&amp;U)" />
<String ID="1084" Value="" />
<String ID="1085" Value="公用程式 (&amp;U)|公用程式|檢視多個協助您設定及管理印表機的軟體。||" />
<String ID="1086" Value="檢視多個協助您設定及管理印表機的軟體。" />
<String ID="1087" Value="發售注意事項(&amp;R)" />
<String ID="1088" Value="檢視發售注意事項，其中包含安裝及最新發表相關資訊。" />
<String ID="1089" Value="使用指南(&amp;U)" />
<String ID="1090" Value="檢視《使用指南》，取得使用印表機的資訊、維護印表機資訊、以及在發生問題時，如何排解疑難及取得協助的相關資訊。" />
<String ID="1091" Value="管理資訊 (&amp;A)" />
<String ID="1092" Value="檢視如何連結印表機、改變網路設定、以及用其他工具管理印表機的資訊。" />
<String ID="1093" Value="支援(&amp;D)" />
<String ID="1094" Value="取得適用於印表機的最新印表機軟體、產品資訊和支援資訊。" />
<String ID="1095" Value="產品資訊(&amp;P)" />
<String ID="1096" Value="進一步瞭解有關 HP 的產品和解決方案。" />
<String ID="1097" Value="耗材(&amp;T)" />
<String ID="1098" Value="從 HP 網站訂購印表機的耗材。" />
<String ID="1099" Value="" />
<String ID="1100" Value="" />
<String ID="1101" Value="" />
<String ID="1102" Value="" />
<String ID="1103" Value="HP Web JetAdmin(&amp;J)" />
<String ID="1104" Value="由網際網路下載 HP Web JetAdmin 軟體，供網站瀏覽器式網路印表機管理工具使用。" />
<String ID="1105" Value="Adobe Acrobat Reader (&amp;A)" />
<String ID="1106" Value="安裝 Adobe Acrobat Reader（英文版），可讓您檢視線上說明文件。" />
<String ID="1107" Value="無線配置公用程式 (&amp;W)" />
<String ID="1108" Value="無線配置公用程式 " />
<String ID="1109" Value="註冊 (&amp;R)" />
<String ID="1110" Value="透過網際網路為印表機註冊。" />
<String ID="1111" Value="" />
<String ID="1112" Value="" />
<String ID="1113" Value="" />
<String ID="1114" Value="" />
<String ID="1115" Value="移除安裝程式 (&amp;P)" />
<String ID="1116" Value="將印表機軟體自電腦完全移除" />
<String ID="1117" Value="Uninstall Software (&amp;S)" />
<String ID="1118" Value="技巧" />
<String ID="1119" Value="HP 圖像及裝置功能(&amp;D)" />
<String ID="1120" Value="獲得充分發揮裝置功能所需的軟體。" />
<String ID="1121" Value="HP Photosmart Premier(&amp;P)" />
<String ID="1122" Value="獲得一套包括進階編輯及創意專案的全功能數位圖片應用程式。" />
<String ID="1123" Value="HP 文件檢視器(&amp;V)" />
<String ID="1124" Value="獲得充分發揮裝置功能所需的軟體。" />
<String ID="1125" Value="HP 軟體更新(&amp;U)" />
<String ID="1126" Value="HP 軟體內含一個可以自動從 HP 網站，下載軟體更新及線上「說明」更新的小程式 HP 軟體更新程式，以確保您的軟體隨時更新為最新的版本。當然，您仍能隨時按自己的選擇，重設 HP 軟體更新程式工具為手動更新。" />
<String ID="1127" Value="Read Iris OCR 軟體" />
<String ID="1128" Value="Readiris OCR 軟體會將掃瞄的文件轉為可編輯的文字檔案，完全消除您逐字輸入的辛苦。本軟體會辨認掃瞄的文件並迅速轉為可編輯的文字副本，本軟體可轉換掃瞄的書面文件，PDF 檔案及各種常見的影像檔案格式。" />
<String ID="1129" Value="項目 #32" />
<String ID="1130" Value="" />
<String ID="1131" Value="項目 #33" />
<String ID="1132" Value="" />
<String ID="1133" Value="" />
<String ID="1134" Value="" />
<String ID="1135" Value="myPrintMileage" />
<String ID="1136" Value="myPrintMileage 是一套印表機隨附的 WEB 化工具，用於協助您更有效的管理印表機作業及耗材。" />
</strings>